format_version: '2.0'

input_files: 'global-atexit-2.i'

properties:
  - property_file: ../properties/valid-memcleanup.prp
    expected_verdict: false
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: false
    subproperty: valid-memtrack
  - property_file: ../properties/coverage-branches.prp

options:
  language: C
  data_model: ILP32
